Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

TinyMCE Advanced qTranslate fix editor problems

For fixing problems with TinyMCE Advanced and qTranslate. Remove line breaks and whitespace, enable custom stylesheets and multiple textareas. Fully c

  1. Upload the "tinymce-advanced-qtranslate-fix-editor-problems" directory into the /wp-content/plugins/ of WordPress or use the auto-installer.

  2. Activate the Plugin through the Plugins page.

  3. Maybe you want to change the defaults in Settings -> Fix TQ Editor.

  4. Enjoy.

Requires: 3.0 or higher
Compatible up to: 3.3.2
Last Updated: 2012-3-27
Active Installs: 2,000+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.